Subject: FW: QA Summary: October 27, 2017
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Oct 2017 10:00:50 +0000

Guys,

See your feedbacks! Completely unacceptable!

As warned in my previous email, these mistakes have to stop immediately.

From: Levs Padilla <[email-masked]<mailto:[email-masked]>>
Date: Friday, 27 October 2017 2:31 pm
To: Jay Hameed <[email-masked]<mailto:[email-masked]>>
Cc: roomer india <[email-masked]<mailto:[email-masked]>>, Jaycel Isip <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: QA Summary: October 27, 2017

Hi All,

Please see the QA Summary for October 26 shift:

        QA - 10/26/2017

Total transaction       9       Percentage
Fraud process   0       0.00%
ADMIN TAG       0       0.00%
wrong status    0       0.00%
incorrect info  0       0.00%
process 0       0.00%
Comments        0       0.00%
Total transaction with mistakes 0       0.00%
SLA     10%

Total Protection/ Cancellation  5       Percentage
Comments        0       0.00%
process 0       0.00%
Wrong status    0       0.00%
Total Protection/ cancellation with mistakes    0       0.00%
SLA     5%%

Reservation     21      Percentage
Doesn't match confirmation email        0       0.00%
Process 0       0.00%
Wrong Status    0       0.00%
Incorrect MP    0       0.00%
Total reservation with mistakes 0       0.00%
SLA     5%

Tickets 71

ID      0       0.00%
TAGS    8       11.27%
Process 8       11.27%
Merge   0       0.00%
reply time      0       0.00%
Grammar 0       0.00%
Content/ Roomer Etiquette       0       0.00%
Information     1       1.41%
Total Tickets With Errors       17      23.94%
SLA     10%

Transaction
Shift OCT 26
0
Protection
Shift OCT 26
0
Reservations
Shift OCT 26
0
Tickets
Shift OCT 26
(I am not sure why this should be problem with payment though) Rob -140258      The tag should be problem with Payment  TAG

Who is this?- 140193    Auto Decline Notif, ticket was not noted in the transaction     Process

Jim- 140202     This ZD ticket was not added: #9460555 Protectee asking if he can be paid via cashier's check or money order, He was informed that only thru Paypal and Wire. he will be paid via wire as per his selected Payout method.

The tag should be Update payment method- This was tag as not applicable LH.     Process and TAG

Mark- 140212    #140212 This ZD ticket was not added: SE's response that they are working on the name change. Adding for note purposes. Process

Who is this?-140232     Auto Decline Notif: Partner tag should be Roomer, this is a notification from [email-masked]<mailto:[email-masked]> not forter, internal process.       TAG

Jim- 140233     Tag should be booked wrong dates/location/hotel

This ticket #140233 was also not noted on the transaction: Buyer was clarifying if he will be double charge for the change of date.     Process and Tag

Who is this?-140234     Auto Decline Notif, ticket was not noted in the transaction     Process

Jim- 140241     Tag should be update my Payment method  TAG

Wo is this? -140247     Auto Decline Notif, ticket was not noted in the transaction     Process

Tim- 140198     Email from a potential Buyer:

Hi Team, I am looking to book at the Hilton Hawaiian village though it does not tell me which rooms are in which towers of the Hilton Hawaiian village? I am looking to book in the Alii tower and I am not sure which option to select. Can you please advise? Thank you

The response of the Hero:

Hi Brooke,

Thank you for contacting Roomer.

Please let me check with the concerned team and will get back to you with updates.

------------------------
The response does not address the concern of the customer, we could have asked for more details, like If the buyer could send us the link of the reservation that she is looking at or give us more information of her booking, reservation date, for how many adults and the room type that she wants.

we are the concerned team who else should we pass the customer's inquiry.

The ticket was solved without responding properly to the inquiry.
Buyer's tag was under Post booking question- no booking was done with us yet. it should be prebooking question- Rooms
Seller's tag was under Other sellers- this is a potential buyer, he said I am looking to book at the Hilton Hawaiian village.
        Information, TAG and Process

Tim- 140200     Tag should be payment method question   TAG

Mark- 140217    The seller was asking if his room was sold.
We could have responded that it has not been sold yet.

Please always insert the translation for different language as an internal comment for everyone's knowledge.
also this ticket was not noted on the actual reservation of the seller.         Process

Tim- 140226     Tag should be Call validate reservation TAG

Regards,

Levz